.sc-Homehero h1 {
    font-size: 6.7rem;
}
a{
	color: #ee473e;
}
a:hover {
    color: #57cbf5;
}
.bg-gray{
    background: #2e2e33;	
}


/**
 * ======================================================================================
 *									Until Every Family Is Reunited
 * =======================================================================================
 */

.Coloring-hero-con h6{
	font-family: 'ff-prater-sans-web';
	letter-spacing: .02em;
	margin-bottom: 10px;
	font-weight: bold;	
}
.reunite-text h6{
	font-family: 'ff-prater-sans-web';
	letter-spacing: .02em;
	text-align: center;
	font-weight: bold;	
	color: #000;
}
.bg-gray .reunite-text h2, .bg-gray .reunite-text h6{
	color: #fff;	
}
.reunite-text .btn--large {
    min-width: 300px;
    max-width: 100%;
    font-family: 'ff-prater-sans-web';
    font-weight: 400;
    letter-spacing: .02em;
}


/**
 * ======================================================================================
 *									READY TO TAKE ACTION? Section
 * =======================================================================================
 */
.sc-bt-take-action{
	background-color: #ee473e;
}
.before-graphic{
    display: block;
    position: absolute;
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
    opacity: .15;
    top: -2em;
    bottom: 0;
    width: 30vw;
    max-width: 450px;
    left: -6vw;
}
.after-graphic {
    display: block;
    position: absolute;
    opacity: .15;
    bottom: -7em;
    width: 200px;
    right: -25px;
}
.sc-bt-take-action h6{
	font-family: 'ff-prater-sans-web';
	letter-spacing: .02em;
}
.TA-desc {
    font-size: 11px;
    color: #000;
    width: 300px;
    margin: 0 auto;
    max-width: 100%;
}
.TA-desc a{
	color: #000;
    text-decoration: underline;
}

/**
 * ======================================================================================
 *									Take Action
 * =======================================================================================
 */
.sc-take-action .take-action-wrapper {
    color: #000;
}
.take-action-wrapper h5{
	font-family: 'ff-prater-sans-web';
}




/**
 * ======================================================================================
 *									Resources
 * =======================================================================================
 */

.sc-resources h5{
	font-family: 'ff-prater-sans-web';
	color: #000;
}
.bb-small, .bb-100{
	position: relative;
}
.bb-100:after{
    content: "";
    background: #ccc;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
	left: 0;
	margin-right: calc(var(--bs-gutter-x)/ 2);
    margin-left: calc(var(--bs-gutter-x)/ 2);
}
.bb-small:after{
    content: "";
    background: #ccc;
    position: absolute;
    width: 140px;
    height: 1px;
    bottom: 0;
}
.resource-link {
    position: relative;
    font-family: 'ff-prater-sans-web';
    font-size: 14px;
}
.resource-img img{
	border-radius: 18px;
	transition: .35s;
	cursor: pointer;
}
.resource-img img:hover{
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	box-shadow: 12.7px 12.7px 25px rgb(0 0 0 / 30%);
}

.owl-art-slider .owl-nav{
    position: absolute;
    top: 45%;	
	width: 100%;
}
.owl-art-slider .owl-nav button{
	position: absolute;
	outline: none;
}
.owl-art-slider .owl-nav .owl-prev{
	right: -35px;
}
.owl-art-slider .owl-nav .owl-next{
	left: -35px;
}

/**
 * ======================================================================================
 *									Media Query
 * =======================================================================================
 */
@media only screen and (min-width: 576px) {
	.separation-title h1 {
    font-size: 70px;
	}
}

@media only screen and (min-width: 768px) {
.separation-title h1 {
    font-size: 72px;
	}
}

@media only screen and (min-width: 992px) {
	.sc-bt-take-action{
		height: 750px;
	}
	.separation-title h1 {
    font-size: 92px;
	}
	.sc-reunite-hero {
	min-height: calc(100vh - 190px);
}
}

@media only screen and (min-width: 1200px) {

}

@media only screen and (min-width: 1400px) {

}

@media only screen and (min-width: 1600px) {

}
/**
 * ======================================================================================
 *									Media Query
 * =======================================================================================
 */
@media only screen and (max-width: 1399px) {

}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {

}	

@media only screen and (max-width: 767px) {
	.sc-Homehero h1 {
		font-size: 5rem;
	}
}

@media only screen and (max-width: 575px) {
	.after-graphic {
		width: 100px;
		right: 15px;
		bottom: -4em;
	}
	.before-graphic {
		top: -8em;
		left: 11vw;
	}
	.sc-Homehero h1 {
		font-size: 4rem;
	}
	.sc-padding-large {
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
}
